<?php

class billing{



	public function index(){
		Template::head('Пополнение счета');
		Template::run(__CLASS__, 'index');
		Template::foot();
	}

	public function rekl(){
		Template::head('Покупка рекламы');
		Template::run(__CLASS__, 'rekl');
		Template::foot();
	}

	public function rek(){
		Template::head('Покупка рекламы');
		Template::run(__CLASS__, 'rek');
		Template::foot();
	}

	public function rekl_act(){
					require_once  MODEL.'billing.class.php';
			$obj = new billing_model();
			$obj -> rekl();
	}

	public function fail(){
		Template::head('Ошибка');
		Template::run(__CLASS__, 'fail');
		Template::foot();
	}
       	public function result(){
		Template::head('Успешное пополнение');
		Template::run(__CLASS__, 'result');
		Template::foot();
	}

       	public function success(){
		Template::run(__CLASS__, 'success');
	}
}
?>